pcxtoppm(1)

NAME
pcxtoppm - convert a PCX file into a portable pixmap

SYNOPSIS
pcxtoppm [-stdpalette] [-verbose] [pcxfile]

DESCRIPTION
Reads a PCX file as input. Produces a portable pixmap as output. Supported PCX types are:

Colormapped files with 2-16 colors.
    "Packed pixel" format (1, 2 or 4 bits/pixel, 1 plane) or bitplane format (1 bit/pixel, 1-4 planes). The program checks the colormap and uses an internal one if the provided colormap is completely black.

Colormapped files with 256 colors
    8 bits/pixel, 1 plane, colormap at the end of the file.

24bit truecolor files
    24bit RGB: 8 bits/pixel, 3 planes.

32bit truecolor files
    24bit RGB + 8bit intensity: 8 bits/pixel, 4 planes.

OPTIONS

-stdpalette
    Enforce the use of the internal colormap for files with 16 colors or less.

SEE ALSO
ppmtopcx(1), ppm(5)

AUTHORS
Copyright (C) 1990 by Michael Davidson.
Modified 1994 by Ingo Wilken (Ingo.Wilken@informatik.uni-oldenburg.de)